DH_INSTALLCRON(1)

NOMBRE
dh_installcron - Instala scripts para cron en etc/cron.*

SINOPSIS
dh_installcron [opciones-de-debhelper] [--name=nombre]

DESCRIPCIÓN
dh_installcron es un programa de debhelper responsable de instalar scripts para cron.

FICHEROS

debian/paquete.cron.daily
debian/paquete.cron.weekly
debian/paquete.cron.monthly
debian/package.cron.yearly
debian/paquete.cron.hourly
debian/paquete.cron.d
    Se instalan en el directorio etc/cron.*/ adecuado en el directorio de construcción del paquete.

OPCIONES

--name=nombre
    Busca ficheros con el nombre debian/paquete.nombre.cron.* y los instala como etc/cron.*/nombre, en vez de utilizar los ficheros usuales e instalarlos con el nombre del paquete.

VÉASE TAMBIÉN
debhelper(7)

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducción de Rubén Porras Campo <debian-l10n-spanish@lists.debian.org> Actualización de Omar Campagne Polaino